export default {
  ADD_FUNDS: 'ADD_FUNDS',
  FORGOT: 'FORGOT',
  LOGIN: 'LOGIN',
  SIGN_UP: 'SIGN_UP',
  REPORT_USER: 'REPORT_USER',
  DONATE: 'DONATE',
  BAN: 'BAN',
  LINK_ACCOUNT: 'LINK_ACCOUNT',
  UNLINK_ACCOUNT: 'UNLINK_ACCOUNT',
  PEERPLAYS_LOGIN: 'PEERPLAYS_LOGIN',
  ERROR: 'ERROR',
  CHALLENGE_CONFIRM: 'CHALLENGE_CONFIRM',
  CREATE_CHALLENGE_SUCCESS: 'CREATE_CHALLENGE_SUCCESS',
  SELECT_CATEGORY: 'SELECT_CATEGORY',
  SUBMIT: 'SUBMIT',
  SHARE_CHALLENGE: 'SHARE_CHALLENGE',
  PEERPLAYS_AUTH: 'PEERPLAYS_AUTH',
  OK: 'OK'
};
